Subject: I-D Action: draft-zhang-computing-aware-sfc-usecase-00.txt

From: [email-masked]
Date: Tue, 18 Jan 2022 01:44:38 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Use Cases of Computing-aware Service Function Chaining (SFC)
        Authors         : Shuai Zhang
                          Xia Chen
	Filename        : draft-zhang-computing-aware-sfc-usecase-00.txt
	Pages           : 6
	Date            : 2022-01-18

Abstract:
   Multiple occurrences of the same service function(SF) can exist in
   the same administrative domain and each occurrence of SF is called SF
   instance.  A Service Function Path(SFP) is determined by composing
   selected SF instances and overlay links.  The SF instances are
   selected according to the computing power of SFs in addition to the
   network information and this is defined as the computing-aware SFC in
   this document.

   This document describes the use cases for computing-aware Service
   Function Chaining(SFC).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhang-computing-aware-sfc-usecase/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-zhang-computing-aware-sfc-usecase-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts